<webobject name = "WindowWrapper">
	<webobject name="ArticleModification">
	  <div id="Avertissement" class="avertissement">
	  	<webobject name="Avertissement"></webobject>
	  </div>
	  <div id="global" class="listeCommandes">
	  	<center>
	  <webobject name="FormArticleModification">
	  <webobject name="FormArticleModificationObserver">
	  	  <table width="80%">
	  	  <tbody>
	  	  	<tr>
	  	  	<th class="alignToRight">Code de nomenclature:</th>
	  	  	<td colspan="5"><webobject name="LookupFieldCodesNomenclature"><webobject name="CodesNomenclaturePopupButton"></webobject></webobject></td>
			</tr>
	  	  	<tr>
	  	  	<th class="alignToRight" valign = "top">Libell&eacute;:</th>
	  	  	<td colspan="5" width="100%" class="alignToLeft useMaxWidth"><webobject name="Libelle"></webobject></td>
	  	  	</tr>
	  	  	<tr>
	  	  	<th class="alignToRight">R&eacute;f&eacute;rence:</th>
	  	  	<td colspan="5" class="alignToLeft"><webobject name="Reference"></webobject></td>
	  	  	</tr>
	  	  	<tr>
	  	  	<th class="alignToRight">Catalogue:</th>
	  	  	<td colspan="5" class="alignToLeft"><webobject name="Catalogue"></webobject></td>
	  	  	</tr>
		  </tbody>
		  </table>
		  </webobject>
	  </webobject name="FormArticleModification">
	  </center>
	  <div class="navigation">
	  <webobject name="ContainerBoutons">
	  <span style="display:inline;">
	 	<webobject name="Annuler"></webobject>
	  	<webobject name="Modifier"></webobject>
	  </span>
	  </webobject name="ContainerBoutons">
	  </div>
	  </div>
	</webobject name="ArticleModification">
</webobject>
